Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# ShapeSchema_PColgp_HArray1OfVec.hxx File Reference

`#include <Storage_Schema.hxx>`
`#include <Storage_CallBack.hxx>`
`#include <Storage_BaseDriver.hxx>`
`#include <ShapeSchema_Standard_Persistent.hxx>`

## Functions
class Standard_EXPORT Handle_Standard_Type & | ShapeSchema_PColgp_HArray1OfVec_Type_ ()
Standard_EXPORT Handle_Standard_Type & | PColgp_HArray1OfVec_Type_ ()
class class class | Handle (ShapeSchema_PColgp_HArray1OfVec)

## Function Documentation

class class class class Handle | ( | ShapeSchema_PColgp_HArray1OfVec |  | ) |

Standard_EXPORT Handle_Standard_Type& PColgp_HArray1OfVec_Type_ | ( |  | ) |

class class Standard_EXPORT Handle_Standard_Type& ShapeSchema_PColgp_HArray1OfVec_Type_ | ( |  | ) |